patrocínio:

posts do autor Felipe Braz

Minha aplicação não roda no PHP7, e agora?

Rodando sistemas legados de PHP usando o PHP5 Compatibility Layer via Composer.

por Felipe Braz